import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-noresult',
  templateUrl: './noresult.page.html',
  styleUrls: ['./noresult.page.scss'],
})
export class NoresultPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
